@charset "gb2312";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
abbr,acronym{border:0;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}	
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
*:focus{outline:none;}
.bl{display:block;}
.mr{margin:0 auto;}
a,button,input,optgroup,select,textarea {   -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*ȥ��a��input��button���ʱ����ɫ��߿�ͻ�ɫ��͸������*/border:0}
input[type=��button��], input[type=��submit��], input[type=��reset��] {-webkit-appearance: none;/*ȥ��ƻ��Ĭ����ʽ*/}
body{font-family:'Microsoft Yahei';  width: 100%; margin: 0 auto;}
html{
    position: relative;
}
.zg_cover {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    display: none;
}
/*����*/
.w{
	width: 100%;
	background: url(../images/tybg.jpg) repeat-y;
	background-size: 100%;
}
.width {
    width:1000px;
    margin: auto;

}
.banner {
	width: 100%;
	background: url(../images/banner.jpg) no-repeat center;
	height: 767px;
}


/*��¼ ע�ᵯ��*/
.container {
    width:4.39rem;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left:-2.19rem;
    margin-top:-1.92rem;
    z-index: 9999;
    padding:0px 0 0.16rem;
    background: #f3f5f7;
    border-radius:0.1rem;
    display: block;
    z-index: 10001;
    display: none;
}
.bd_close{
    width:0.52rem;
    height: 0.52rem;
    background: url(./../images/close1.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right:0;
    top:-0.6rem;
}
.bd_nav{
    height: 0.6rem;
    padding:0 0.53rem;
    background: #ffffff;
    border-radius:0.1rem 0.1rem 0 0;
}
.bd_nav span{
    width:1.16rem;
    display: block;
    margin:0 0.25rem;
    line-height:0.6rem;
    font-size:0.24rem;
    color: #c6c6c6;
    float: left;
    text-align: center;
    cursor: pointer;
}
.bd_nav span.active{
    border-bottom:2px solid #0047a7;
    position: relative;
    top:-1px;
    color: #0047a7;
    font-weight: bold;
}
.container .agileits{
    width:3.8rem;
    margin:0 auto;
    padding-top:0.3rem;
    display: none;
}
.container .agileits .bd_line_wrap{
    width:3.8rem;
    height:0.54rem;
    background:#fff;
    margin-bottom:0.15rem;
    border-radius:0.05rem;
}
.container .agileits .bd_line_wrap .iconImg{
    display:block;
    width:0.18rem;
    height:0.24rem;
    padding:0.15rem 0.16rem 0.15rem 0.16rem;
    float: left;
}
.container .agileits .bd_line_wrap input,select{
    display:block;
    width:3.18rem;
    line-height:0.54rem;
    font-size: 0.2rem;
    color: #999999;
    border:none;
    background: none;
    outline: none;
    height: 0.54rem;
    float: left;
}
.yzm_wrap{
    width:100%;
    position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
    width:1.2rem;
    height:0.54rem;
    color: #999999;
    position: absolute;
    right:0px;
    top:0px;
    text-align: center;
    line-height:0.54rem;
    font-size:0.19rem;
    transition: all 1s;
}
.yzm_wrap #daojishi{
    display: none;
    font-size:0.14rem;
}
.container .agileits .bd_line_wrap.send_button{
    background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
    display: block;
    width: 100%;
    height:0.5rem;
    border-radius:0.05rem;
    background: #c10000;
    text-align: center;
    font-size: 0.18rem;
    color: #fff;
    line-height:0.5rem;
    margin: 0 auto 0;
    cursor: pointer;
}
.result_tip{
    font-size: 0.2rem;
    text-align: center;
    color: #001b60;
    line-height: 0.5rem;
    font-weight: bold;
}
.sd{
	font-size: 0.22rem;
	text-align: center;
}
/*��¼ ע�ᵯ�� END*/
.bt {
	height: 0.8rem;
	margin-left: 0.5rem;
	
}
.one {
    padding-bottom: 0.5rem;
}
.onek {
	background: url(../images/onebg.png) no-repeat;
	margin: auto;
	background-size: 100%;
	width: 7rem;
    height: 2.9rem;
    position: relative;
}


.onek p {
	font-size: 0.2rem;
	text-align: center;
	padding-top: 0.1rem;
}
.onek p span{
	color: #FF000F;
	font-weight: bold;
}
.onek a {
    display: block;
    width: 100%;
    height:100%;
    position: absolute;
    top: 0;
}
.onek2 {
	background: url(../images/onebg11.png) no-repeat;
	margin: auto;
	background-size: 100%;
	width: 7rem;
	height: 2.9rem;
	margin-top: 0.5rem;
}
.onek2 a{

	height: 2.9rem;

}
.twok {
    background: url(../images/twobg.png) no-repeat;
    margin: auto;
    background-size: 100%;
    width: 7rem;
    height:5rem;
    padding-top: 0.4rem;
    padding-bottom: 0.5rem;
}
.twok a {
    display: block;
    background: url("../images/gjh.png") no-repeat;
    background-size: 100%;
    width: 6rem;
    margin: auto;
    height:0.6rem;
    margin-bottom: 0.6rem;

}
.twok a p{
    line-height: 0.6rem;
    width:4.2rem;
    float: left;
    font-size: 0.3rem;
    color: #81511c;
    text-align: center;
}
.twok a b{
    line-height: 0.6rem;
    width:1.8rem;
    float: left;
    font-size: 0.36rem;
    color: #faeddd;
    text-align: center;
}
.threek {
    background: url(../images/threebg.png) no-repeat;
    margin: auto;
    background-size: 100%;
    width: 7.77rem;
    height:2.69rem;
    padding-top: 0.3rem;
    padding-bottom: 0.5rem;
}
.threek a {
    float: left;
    display: block;
    background: url("../images/threea.png") no-repeat;
    background-size: 100%;
    width: 1.9rem;
    min-height:2.69rem;
    margin-left: 1.5rem;
}
.threek a p{
    text-align: center;
    font-size: 0.26rem;
    color: #f0000f;
    font-weight: bold;
    padding-top: 2rem;
}
.fourk{
    border:5px solid #e8cda2;
    background-color: #fffeff;
	box-shadow: 3px 5px 6px 0px 
		rgba(232, 205, 162, 0.75);
    width: 766px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
}
.fourk p{
    color: #81511c;
    font-size: 0.24rem;
    text-align: center;
}
.fourk p span{
    color: #f0000f;
    font-weight: bold;
}
.fourk a {
    font-size: 0.26rem;
    color: #81511c;
    float: left;
    width:50%;
    text-align: center;
    margin-top: 0.2rem;
}
.fourk table{
    font-size: 22px;
    color: #81511c;
    width: 98%;
    margin: auto;
}
.fourk table td{
    height: 57px;
    line-height: 57px;
    text-align: center;
    padding: 0;
    border: 1px solid #e8cda2;
}
.fourk table .th1{
    width: 26%;
}
.fourk table .th2{
    width: 50%;
}
.fourk table .th3{
    width: 24%;
    font-size: 30px;
    color: #ff0000;
    font-weight: bold;
}
.fourk table .th3 a{
    font-size: 30px;
    color: #ff0000;
    font-weight: bold;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 465px;
    text-align: center;
}
.jxb {
    width:5rem;
    margin: auto;
    padding-top: 0.08rem;
}

.five h2 {
    font-size: 0.8rem;
    color: #81511c;
    text-align: center;
}
.five h2 span{
    color: #f0000f;
}
.five {
    width:1000px;
    margin: auto;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.kc {
    width:1000px;
    margin-top: 0.2rem;
}
.zj_kcnr {
    width: 100%;
    margin: auto;
    margin-top: 0.2rem;
}
.zj_kcnr th {
    background: #f0000f;
    font-size: 20px;
    padding: 0.1rem;
    color: #fff;
	text-align: center;
    border: solid #333 0.01rem;
}
.zj_kcnr td {
    background: rgba(255,255,255,0.6);
    font-size: 16px;
    border: solid #333 0.01rem;
    text-align: center;
}
.zj_kcnr td a{

    text-align: center;
    font-size: 0.16rem;
    color: #fff;
    padding: 0.1rem;
    background: #ed514d;
    border-radius: 4px;
	line-height: 1rem;
}
.logo{
    display: block;
    width: 247px;
    height: 55px;
    margin-left: 1124px;
    padding-top: 50px;
}
.logo img{
    display: block;
    width: 100%;
    height: 100%;
}
/*地址栏*/
.hda{
    background: #333;
 }
 .zg_foot{
    background:#333;
 }
 .zg_foot_nr{
    width:1000px;
    overflow: hidden;
    background:#333;
    text-align:center;
    color: #FFF;
    margin:0 auto;
    padding: 15px 0;
 }
 .zg_foot_nr p{line-height:24px;}
 .zg_foot_nr a,.zg_foot_nr a:hover{
    color:#FFF;
    line-height:24px;
    text-decoration:none;
 }
 .hda.active{
    padding-bottom: 100px;
 }